# TestCase Information

Test Id

Synopsis
org.mozilla.pluglet.test.basic.security.automation.SecTestXListen
Tests if pluglet is allowed to check listen operation

Pre-Conditions
Build MOZILLA 'mozilla'
Have MOZILLA environment setup. Check out environment settings

Description
This method returns the name of the attribute.
Execute from command line
perl autorun.pl -t org.mozilla.pluglet.test.basic.security.automation.SecTestXListen

Expected Result
Browser should come up.
The security exception will or will not be thrown, depends on your configuration of test
Open file BW_TESTDIR/log/(date)BWTest.html in a browser.
There should be an entry indicating that the test has PASSED or FAILED.